<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://java.sun.com/jsf/html"
      xmlns:f="http://java.sun.com/jsf/core"
      xmlns:ui="http://java.sun.com/jsf/facelets"
      xmlns:a4j="http://richfaces.org/a4j"
      xmlns:rich="http://richfaces.org/rich"
      xmlns:c="http://java.sun.com/jsp/jstl/core">
    <f:facet name="header">
        <h:outputText value="#{titleForDatesAccordionItem}" />
        <h:graphicImage name="accepted.png" library="images"
                        rendered="#{uiBean.parametersRequest.dateStepIsValid}" />
    </f:facet>
    <h:outputText escape="false"
                  value="#{uiBean.parametersRequest.datesForm1ParamVO.summaryHTML}"
                  styleClass="#{not uiBean.parametersRequest.dateStepIsValid?'selectionEmpty':''}" />
</html>
